/* for use later with scaling  css */

table { font-size: 12px;}
tr { font-size: 12px;}
td { font-size: 12px;}
p { font-size: 12px;}

h1 { font-size: 20px; font-weight: normal; line-height:22px;}
h2 { font-size: 16px; font-weight: bold; line-height:18px;}
h3 { font-size: 14px; font-weight: bold; line-height:16px;}

.box { font-size: 11px; line-height: 15px; color: #000000; font-family: Arial; font-weight: normal;}
option { font-size: 11px; line-height: 15px; color: #000000; font-family: Arial; font-weight: normal;}
select { font-size: 11px; line-height: 15px; color: #000000; font-family: Arial; font-weight: normal;}

.date { font-size: 12px; font-weight: normal; line-height:14px;}
.dategrey { font-size: 12px; font-weight: normal; line-height:14px;}
.datesmall { font-size: 11px; text-align: right; margin-bottom: 8px;}

.larger { font-size: 18px; font-weight: bold; line-height:20px;}
a.larger { font-size: 18px; font-weight: bold; line-height:20px;}

.largest { font-size: 22px; font-weight: bold; line-height:24px;}
a.largest { font-size: 22px; font-weight: bold; line-height:24px;}

.smaller { font-size: 12px; font-weight: bold; line-height:14px;}
a.smaller { font-size: 12px; font-weight: bold; line-height:14px;}

.red { font-size: 14px; font-weight: bold; line-height:16px; color: #ca0000;}
a.red { font-size: 14px; font-weight: bold; line-height:16px;}

a { font-family: verdana; font-weight: bold; font-size: 12px; line-height:1.2em; color: #284C96; text-decoration: none; margin: 0px 0px 0px 0px; font-style: normal; }
a:hover { text-decoration: underline; color: #9b0000; font-style: normal; }
a:visited { color: #284C96; margin: 0px 0px 0px 0px; font-style: normal;}

.black12px { font-size: 12px;}

.linkbox { font-size: 12px; line-height:14px;}

.greylabel { font-size: 11px;}

.llitem { font-size: 12px;}

a { font-family: verdana; font-weight: bold; font-size: 12px; line-height:1.2em; color: #284C96; text-decoration: none; margin: 0px 0px 0px 0px; font-style: normal; }
a:hover { text-decoration: underline; color: #9b0000; font-style: normal; }
a:visited { color: #284C96; margin: 0px 0px 0px 0px; font-style: normal;}

.larger { font-family: arial; font-weight: normal; font-size: 22px; line-height:1.1em;}
.larger a { font-family: arial; font-weight: normal; font-size: 22px; line-height:1.1em; color: #999999; text-decoration: none; margin: 0px 0px 0px 0px;}
.larger a:hover { color: #999999; text-decoration: underline;}
	
.largest { font-family: arial; font-weight: bold; font-size: 24px; line-height:1.2em;}
.largest a { font-family: arial; font-weight: normal; font-size: 24px; line-height:1.2em; color: #284C96; text-decoration: none; margin: 0px 0px 0px 0px;}

.bullet { font-family: verdana; font-weight: bold; font-size: 12px}
.bullet p { background-image: url(http://www.independent.co.uk/images/furniture/bullet.gif); background-repeat: no-repeat; background-position: 0px 0px; padding-left: 8px; margin: 0px 0px 8px 0px; font-family: verdana; font-weight: normal;}
.bullet b { COLOR: #3C3C3C}
.bullet a { font-family: verdana; font-weight: bold; font-size: 12px; COLOR: #284C96}
.bullet a:hover { TEXT-DECORATION: underline; color: #9b0000;}


.smallbullet { font-family: verdana; font-weight: normal; font-size: 11px}
.smallbullet p { background-image: url(http://www.independent.co.uk/images/furniture/bullet.gif); background-repeat: no-repeat; background-position: 0px 0px; padding-left: 8px; margin: 0px 0px 0px 0px; font-family: verdana; font-weight: normal;}
.smallbullet b { COLOR: #3C3C3C}
.smallbullet a { font-family: verdana; font-weight: normal; font-size: 11px; COLOR: #284C96}
.smallbullet a:hover { TEXT-DECORATION: underline; color: #9b0000;}

.small p{ font-family: verdana; font-weight: normal; font-size: 11px; line-height:1.2em; color: #3C3C3C; margin: 0px 0px 0px 0px;}
.small a { font-family: verdana; font-weight: normal; font-size: 11px; line-height: 1.2em; color: #284C96; text-decoration: none; margin: 0px 0px 0px 0px;}
.small a:hover { color: #284C96; text-decoration: underline;}

.sectionheadline { color: #440000; font-family: verdana; font-size: 11px; font-weight: bold; letter-spacing: 0.2em; text-transform: uppercase; text-decoration:none; padding: 0px 0px 0px 0px; margin: 0px 0px 3px 0px;}
.sectionheadline a:link { color: #440000; font-family: verdana; font-size: 11px; font-weight: bold; letter-spacing: 0.2em; text-transform: uppercase; text-decoration:none;  background-color:#fff; padding: 0px 3px 0px 3px;}
.sectionheadline a:hover { color: #440000; font-family: verdana; font-size: 11px; font-weight: bold; letter-spacing: 0.2em; text-transform: uppercase; text-decoration:underline;  background-color:#fff; padding: 0px 3px 0px 3px;}
.sectionheadline a:visited { color: #440000; font-family: verdana; font-size: 11px; font-weight: bold; letter-spacing: 0.2em; text-transform: uppercase;  background-color:#fff; padding: 0px 3px 0px 3px;}

.red { color: #440000; font-family: verdana; font-size: 11px; font-weight: bold; letter-spacing: 0.2em; text-transform: uppercase; text-decoration:none; padding: 0px 0px 0px 0px; margin: 0px 0px 3px 0px;}
.red a:link { color: #440000; font-family: verdana; font-size: 11px; font-weight: bold; letter-spacing: 0.2em; text-transform: uppercase; text-decoration:none;  background-color:#fff; padding: 0px 3px 0px 3px;}
.red a:hover { color: #440000; font-family: verdana; font-size: 11px; font-weight: bold; letter-spacing: 0.2em; text-transform: uppercase; text-decoration:underline;  background-color:#fff; padding: 0px 3px 0px 3px;}
.red a:visited { color: #440000; font-family: verdana; font-size: 11px; font-weight: bold; letter-spacing: 0.2em; text-transform: uppercase;  background-color:#fff; padding: 0px 3px 0px 3px;}

